Subject: Puget Sound Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 05:02:00 -0800 (PST)

ENA can confirm the transaction on our "omnibus confirmation" with one or two 
minor changes (Joe:  please call me).  
Also, ENA sent a draft ISDA Master Agreement to Puget Sound Energy on 
3/9/99.  If you anticipate more financial trading, please let me know as we 
should pursue execution of the ISDA Master Agreement.  Thanks.  Sara